Subject: Re: bug#22692: 25.0.91; xref-find-definitions fails to prompt

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Feb 2016 22:24:27 +0200

> Cc: [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Fri, 19 Feb 2016 20:52:28 +0200
> 
> On 02/19/2016 08:37 PM, Eli Zaretskii wrote:
> 
> > No, I meant the change you wanted to make in finding the symbol at
> > point, to avoid looking for it anywhere on the same line.
> 
> Isn't that orthogonal to the question of using the word "valid"?

Maybe.  I don't tend thinking of documentation as a collection of
words.  When you change how the symbol is determined, I could reason
about describing that.  I agree that the chances of having "valid"
there are rather small.